annotations:
  category: Dashboard
apiVersion: v2
appVersion: 0.1.3
dependencies:
  - name: common
    repository: https://charts.bitnami.com/bitnami
    tags:
      - bitnami-common
    version: 1.x.x
description: A Helm chart for deploying the Stackspin Dashboard to Kubernetes
engine: gotpl
home: https://open.greenhost.net/stackspin/dashboard/
icon: https://open.greenhost.net/stackspin/dashboard/-/blob/master/public/assets/logo.svg
keywords:
  - stackspin
  - dashboard
maintainers:
  - email: info@stackspin.net
    name: Stackspin
name: stackspin-dashboard
sources:
  - https://open.greenhost.net/stackspin/dashboard/
  - https://open.greenhost.net/stackspin/dashboard-backend/
version: 0.1.4
